## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSequenceFinishQuestTriggerFactory Member List

This is the complete list of members for iSequenceFinishQuestTriggerFactory, including all inherited members.

SetEntityParameter(const char *entity, const char *tag=0)=0 | iSequenceFinishQuestTriggerFactory | `[pure virtual]`
SetSequenceParameter(const char *sequence)=0 | iSequenceFinishQuestTriggerFactory | `[pure virtual]`